We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

reinstall of vps, loads off errors


spiderindo
16-05-2015, 18:07
If you're not familiar with CLI in Linux, then you can use any Hosting Panel, such as: CPanel and Virtualmin.
Since you use Debian then use Virtualmin which will automatically install web server including the imap. Also there is Nginx module for Virtualmin.

seamouse
12-05-2015, 16:27
get loads of this as well

Trying second installation type for: php5-imap (cmd: apt-get install php5-imap)
Reading package lists...
Building dependency tree...
Reading state information...
php5-imap is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
2 not fully installed or removed.
After this operation, 0 B of additional disk space will be used.

1.6.2-5); however:
Package nginx-full is not configured yet.
Package nginx-light is not installed.
Package nginx-extras is not installed.
nginx depends on nginx-full (<< 1.6.2-5.1~) | nginx-light (<< 1.6.2-5.1~) | nginx-extras (<< 1.6.2-5.1~); however:
Package nginx-full is not configured yet.
Package nginx-light is not installed.
Package nginx-extras is not installed.

dpkg: error processing package nginx (--configure):
dependency problems - leaving unconfigured
Errors were encountered while processing:
nginx-full
nginx
E: Sub-process /usr/bin/dpkg returned an error code (1)
Reading package lists... Done
Building dependency tree
Reading state information... Done
wget is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
2 not fully installed or removed.
After this operation, 0 B of additional disk space will be used.
Do you want to continue? [Y/n]

seamouse
12-05-2015, 16:27
at 2am this morning i bite the bullet and reinstalled my vps

i went from Debian 7 to 8

now when i install anything says

restart.sh missing lsb tags?
any help?